- Qt 5.0
- Qt 5.0.0 Reference Documentation

# InvalidFilter QML Type

the InvalidFilter element provides a filter which will never match any organizer items. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Signals

- onFilterChanged()
- onFilterChanged()

## Detailed Description

See also QOrganizerItemInvalidFilter.

## Signal Documentation

onFilterChanged()

Note: The corresponding handler is `onOnFilterChanged`.

See also QtOrganizer5::Filter::onFilterChanged.

onFilterChanged()

Note: The corresponding handler is `onOnFilterChanged`.

See also QtOrganizer5::Filter::onFilterChanged.